/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedIsNilPlaceholder" = "N/D";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "88"; */
"88.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedNotApplicablePlaceholder" = "N/D";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "539"; */
"539.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Units:"; ObjectID = "541"; */
"541.title" = "Unidades:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "543"; */
"543.title" = "Tipo:";

/* Class = "NSTextFieldCell"; title = "Efficiency:"; ObjectID = "545"; */
"545.title" = "Eficiência:";

/* Class = "NSTextFieldCell"; title = "Cost/Use:"; ObjectID = "547"; */
"547.title" = "Custo/Uso:";

/* Class = "NSTextFieldCell"; title = "Cost/Hour:"; ObjectID = "549"; */
"549.title" = "Custo/Hora:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "550"; */
"550.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Total Uses:"; ObjectID = "557"; */
"557.title" = "Total de Usos:";

/* Class = "NSTextFieldCell"; title = "Total Hours:"; ObjectID = "558"; */
"558.title" = "Total de Horas:";

/* Class = "NSTextFieldCell"; title = "Total Cost:"; ObjectID = "559"; */
"559.title" = "Custo Total:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "626"; */
"626.title" = "Término:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "627"; */
"627.title" = "Início:";

/* Class = "NSSegmentedCell"; rB5-rS-3e6.ibShadowedToolTips[0] = "Staff"; ObjectID = "rB5-rS-3e6"; */
"rB5-rS-3e6.ibShadowedToolTips[0]" = "Equipe";